Jump to content

bdsword

Members
  • Content Count

    3
  • Joined

  • Last visited

Reputation Activity

  1. Trolling
    bdsword reacted to dantrell in emerge -auDN @world faild on at-spi2-core-2.12.0   
    My guess is that you just updated perl and econf for at-spi2-core failed on checking for XML::Parser. If that's the case, please run "perl-cleaner --all" then restart your world update.

    P.S. In the future, please share the full emerge output, not just the part you think is relevant.
×
×
  • Create New...